<?php
if( !defined('ISDVBBS') ){
	header('HTTP/1.0 404 Not Found');
	exit;
}
?><!--<?php
//require_once INC_PATH.'DV_Encoding.class.php';
//require_once INC_PATH.'dv_code.php';
//$_objEnc =& DV_Encoding::GetEncoding($charset);
$_tpl_skinPath = $spaceConfig_System['s_path'];
$_tpl_spaceName = $spaceName;
$_tpl_spaceUrl = $ModHtmlLinked;
?>-->